Subject: Re: Bushton Plant down 5/26-27
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 29 May 2001 09:00:00 -0700 (PDT)

I am very interested in how they are going to "fix Saturday" on Tuesday.  We cannot go back in and adjust noms or scheduled volumes.
Please let me know the results of thier adjustments.  Thanks. Lynn

Janet McDaniel
05/28/2001 05:30 PM
To:	Robert Benningfield/ET&S/Enron@ENRON, Tangie Dykes/ET&S/Enron@ENRON, Sherry Forbish/ET&S/Enron@ENRON, Chris Greaney/ET&S/Enron@ENRON, Randy Janzen/ET&S/Enron@ENRON, Debra Jasper/ET&S/Enron@ENRON, Joe Linhart/ET&S/Enron@ENRON, Kathy Sturr/ET&S/Enron@ENRON, Harry Woodson/ET&S/Enron@ENRON, Jean Adams/ET&S/Enron@ENRON, Lynn Blair/ET&S/Enron@ENRON
cc:	 

Subject:	Bushton Plant down 5/26-27

Team,

The Bushton plant went down for abt. 24 hours from the morning of 5/26 until the morning of 5/27.  I talked with Jimmie Mosher and she said they will correct noms. for the differences on those days when everyone is back in the office on Tuesday.

The plant did not notify her that there was a problem, so a timely fix was not an option.  They called our gas control.  I found out when I did the reports for the 26th on Monday, the 28th.

Janet